<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="10dip"
    android:background="@color/white"
    android:gravity="center_vertical"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/app_dot_width"
            android:layout_height="@dimen/app_dot_width"
            android:scaleType="center"
            android:src="?sp_dot_rota" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:gravity="center"
            android:text="@string/hot_person_game" />

        <ImageView
            android:layout_width="@dimen/app_dot_width"
            android:layout_height="@dimen/app_dot_width"
            android:scaleType="center"
            android:src="?sp_dot_rota" />
    </LinearLayout>


    <android.support.v7.widget.RecyclerView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:paddingBottom="10dp"
        android:scrollbars="none" />

</LinearLayout>
